### Method

# Gtk Applicationuninhibit

#### Declaration [src]

    void
    gtk_application_uninhibit (
      GtkApplication* application,
      guint cookie
    )

#### Description [src]

Removes an inhibitor that has been previously established.

See `gtk_application_inhibit()`.

Inhibitors are also cleared when the application exits.

#### Parameters

`cookie`

  Type: `guint`

  A cookie that was returned by `gtk_application_inhibit()`